root = true

[*]
charset = utf-8
end_of_line = lf
indent_size = 4
indent_style = space
insert_final_newline = true
max_line_length = 88
tab_width = 4
ij_continuation_indent_size = 8

[{*.css, *.js}]
ij_continuation_indent_size = 4

[{*.json, *.yaml, *.yml}]
indent_size = 2
ij_continuation_indent_size = 4

[/dist]
indent_style = ignore
indent_size = ignore
